@charset "UTF-8";

body {
	background: #fff url(/images/research/back.png) repeat-y center top;
}

/* @group ヘッダーエリア */

div#header-area {
	background: url(/images/research/header_area_back.gif) no-repeat center bottom;
}

/* @end */

/* @group メインイメージエリア */

div#main-image-area {
	background: #fff url(/images/research/main_image_area_back.jpg) no-repeat center bottom;
}

div#main-image-area div#main-image {
	background: url(/images/research/main_image_back.gif) repeat-y center top;
}

/* @group テキストサイズ */

div#main-image dl#text-size dd ul li a {
	background: url(/images/research/textsize.gif) no-repeat left top;
}

/* @end */

/* @end */

/* @group グローバルナビエリア */

div#global-nav-area {
	background: url(/images/research/global_nav_area_back.gif) repeat left top;
}

div#global-nav-area ul#global-nav {
	background: url(/images/research/global_nav_line.gif) no-repeat left center;
}

/* @end */

/* @group コンテンツエリア */

div#content-area {
	background: url(/images/research/content_area_back.png) no-repeat center top;
}

/* @end */

/* @group メインコンテンツ */

div#main-content-area div#flash-content,
div#main-content-area object#flash-content {
	border-bottom: 2px solid #165AA5;
}

/* @group 段落 */

div#main-content p#lead,
div#main-content p.lead {
	color: #1971D3;
}

div#main-content h1 {
	background: url(/images/research/h1_back.png) no-repeat left bottom;
}

div#main-content h1 span {
	border-left: 5px solid #1971D3;
}

div#main-content h2 {
	border-top: 2px solid #1971D3;
	background: url(/images/research/h2_back.gif) repeat-y left bottom;
}

div#main-content h2 span {
	background: url(/images/research/h2_icon.gif) repeat-y left top;
}

body.module div#main-content h3,
div#main-content div.module h3 {
	border-bottom: 1px solid #1971D3;
	background: url(/images/research/h3_back.gif) repeat-y left bottom;
}

body.module div#main-content h3 span,
div#main-content div.module h3 span {
	background: url(/images/research/h3_icon.gif) repeat-y left top;
}

body.module div#main-content h4,
div#main-content div.module h4 {
	background: url(/images/research/h4_back.gif) repeat-x left bottom;
}

body.module div#main-content h4 span,
div#main-content div.module h4 span {
	background: url(/images/research/h4_icon.gif) no-repeat 0 6px;
}

body.module div#main-content h5,
div#main-content div.module h5 {
	border-bottom: 1px solid #1971D3;
}

body.module div#main-content h5 span,
div#main-content div.module h5 span {
	background: url(/images/research/h5_icon.gif) no-repeat 0 7px;
}

body.module div#main-content h6 span,
div#main-content div.module h6 span {
	background: url(/images/research/h6_icon.gif) no-repeat 0 8px;
}

/* @end */

/* @group テーブル */

body.module div#main-content table th,
div#main-content div.module table th {
	background-color: #C2F7FE;
}

/* @end */

/* @group 箇条書きリスト */

div#main-content ul.list li {
	background: url(/images/research/list_icon1.gif) no-repeat 0 4px;
}

div#main-content ul.list li ul li {
	background: url(/images/research/list_icon2.gif) no-repeat 0 5px;
}

div#main-content ul.list li ul li ul li {
	background: url(/images/research/list_icon3.gif) no-repeat 0 5px;
}

/* @end */

/* @group 関連情報 */

div#main-content div#kanren-link ul li {
	border-left: 3px solid #1971D3;
}

/* @end */

/* @end */

/* @group ナビエリア */

div#content-area div#content div#nav-area {
	margin-bottom: 338px;
}

/* @group ナビ */

div#nav-area ul#nav li a  {
	background: url(/images/research/icon_link.gif) no-repeat 8px 10px;
}

div#nav-area ul#nav li a:hover  {
	background-color: #d2d2d2;
}

div#nav-area ul#nav li a.current  {
	background-color: #1971D3;
	color:#FFFFFF;
}

div#nav-area ul#nav li ul li a  {
	background: url(/images/research/icon_link2.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li a:hover,
div#nav-area ul#nav li ul li a.current  {
	background-image: url(/images/research/icon_link2_on.gif);
}

/* @end */

/* @group サブリンク */

div#nav-area dl dt {
	background: url(/images/research/nav_sub_link.gif) no-repeat left top;
}

/* @end */

/* @end */

/* @group フッターエリア */
/*
div#footer div#address {
	background-color: #111;
}

div#footer ul#footer-nav {
	background-color: #EBEBEB;
}
*/



div#footer div#address {
	background: url(/images/research/footer_back.jpg) no-repeat left center;
}

div#footer div#address address {
	color: #FFF;
}

div#footer div#address p {
	color: #FFF;
}

div#footer ul#footer-nav {
	background-color: #E0EDFC;
}




/* @end */

/* @group ホーム＆ターゲット */

/* @group カレンダー */

div#main-content div#home-calendar h3 {
	background: url(/images/research/home_calendar_line.gif) repeat-x left bottom;
}

/* @end */

/* @group 新着情報 */

div#main-content div#home-whats-new div.home-whats-new-detail h3 {
	border-left: 3px solid #111;
}
/* @end */

/* @end */

/* @group サイトマップ */

div#main-content ul.sitemap li a {
	background: url(/images/research/icon_link.gif) no-repeat 8px 10px;
}

div#main-content ul.sitemap li ul li a  {
	background: url(/images/research/icon_link2.gif) no-repeat 3px 10px;
}

/* @end */